/* @font-face {
    font-family: 'GothamHTF_Bold';
    src: url('../fonts/GOTHAMHTF-BOLD.OTF');
    font-weight: normal;
    font-style: normal;
} */
@font-face {
  font-family: 'GothamHTF_Bold';
  src: url('GothamHTF-Bold.eot?#iefix') format('embedded-opentype'),  
         url('GothamHTF-Bold.otf')  format('opentype'),
         url('GothamHTF-Bold.woff') format('woff'), 
         url('GothamHTF-Bold.ttf')  format('truetype'), 
         url('GothamHTF-Bold.svg#GothamHTF-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham_light';
  src: url('Gotham-Light.eot?#iefix') format('embedded-opentype'),  
         url('Gotham-Light.otf')  format('opentype'),
         url('Gotham-Light.woff') format('woff'), 
         url('Gotham-Light.ttf')  format('truetype'), 
         url('Gotham-Light.svg#Gotham-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}


